html { 


}
*{
    font-family: ctdes;
}
#branchmenu {
    font-size: 270%;
    letter-spacing: 5px;
    line-height: 40px;
    text-align: center;
    padding-bottom: 40px; 
}
#branchmenu li a{
    text-transform: uppercase;
    color: rgb(255,255,255);
    background-blend-mode: difference;    
	font-family: ctfont;
}

.container{
	padding: 0px;
}
.ct-logo {
    z-index: 999;
    position: absolute;
    width: 15%;
    padding: 20px;
}

.ct-logo img {
    width: 100%;
}

.ct-logo-home {
    text-align: center;
    padding: 30px;
}

.copyright-menu {
    bottom: 10px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
}

.footer-menu {    
    padding: 10px 0px;
}
.footer-menu a{
    padding: 5px;
    color: black;
}
.footer-menu a,
.footer-text {
    font-size: 60%;
}
.branches-list {
    position: absolute;
    width: 100%;
    text-align: right;
}
.branches-list #mobile-gallery-menu{
     padding: 25px 20px 0px 0px !important;  
}

.branches-list #mobile-gallery-menu-list {
    padding: 10px 20px 10px 20px!important;
    background: rgba(0, 0, 0, 0.60);
    margin-top: 10px;
}
.bars {
    float: right;
}
span.bar {
    border: 2px white solid;
    margin-bottom: 3px;
    display: block;
    width: 16px;
}
.content {
/*    padding: 10px;
    background: rgba(255, 200, 0, 0.74);*/
}

.section-header {
    margin: auto;
    background: rgba(255,200,0,0.85);
    padding: 10px 10px;
    font-size: 30px;
    font-weight: bold;
}

.content.gallery img {
    width: 100%;
}

.mobile-branch-bar {
    padding: 10px 0px;
    font-size: 30px;
    font-weight: bold;
    /*margin-top: 900px;*/
}

.ms-slide-bgcont{
    height: initial !important;
}
.ms-slide-bgcont img{
    width: 100% !important;
    height: initial !important;
    margin: 0px !important;
}
.ms-slide{
    height: initial;
}
.time-item a {
    color: black;
}
.column {
    padding: 0px 10px 0px 15px;
} 


a {
    color: grey;
    text-decoration: none;
}
a.home-delivery {
    padding: 5px;
    color: black;
    border: 1px #9e9e9e solid;
    display: inline-block;
    margin: 5px 0px;
}
.delivery-menu{
    display: none;
}



a.telephone {
    color: black;
    display: block;
	margin: 15px 0px 20px 0px;
	font-family: ctfont;
    font-size: 23px;
    letter-spacing: 1px;
}

ul{
    list-style: none;   
    padding: 0px; 
    margin: 0px;
}



.mobile-tab-time ul {
    font-weight: bold;
    margin-bottom: 20px;
}

.mobile-tab-time .active {
	border-bottom: 1px black solid;
}

.mobile-tab-time ul li {
    display: inline-block;
    padding: 0px 12px 10px 12px;
    text-transform: uppercase;
}

.mobile-sweet-section, .mobile-food-section {
    font-family: ctdes;
}

.menu-group {
    font-weight: bold;
	font-family: ctfont;
	letter-spacing:3px;
	font-size: 23px;
}

#gallery-tab-supper {
    position: absolute;
    top: 0px;
    width: 95%;
}







.mobile-sweet-section strong {

    background: #0a0a0a;

    display: block;

    padding: 10px;

    text-align: center;

    color: white;

    margin-bottom: 10px;

}

.gallery-box,

.menu-box {

 

}



.menu-content {

    width: 75%;

}

.menu-item div {

    display: inline-block;

    vertical-align: top;

}

div.price {

    width: 40px;

    display: inline-block;

    text-align: right;

}

sup {

    font-size: 10px;

}

i.note {

    font-size: 12px;

    font-weight: lighter;

}

span.detail {
    display: block;
    font-size: 13px;
}

.name, .order, .price{
    font-weight: bold;
    font-size: 95%;
    text-transform: uppercase;
}
.menu-item {
    margin-bottom: 5px;
}
.ms-slide-info {
    width: 50% !important;
}
.ms-info {
    /* border: 1px red solid; */
    font-family: ctdes;
    padding: 5px;
    text-align: right;
    color: rgb(255, 255, 255);
    mix-blend-mode: difference;
    font-size: 80%;
}
.order {

    width: 20px;

    font-size: 90%;

    padding-top: 2px;

}

.gallery-menu {
    float: right;
}
.dots {
    width: 12px;
    padding: 10px 20px;
    height: 50px;
}
.dot {
    border-radius: 106%;
    height: 12px;
    width: 100%;
    margin-bottom: 3px;
    background: #ffc800;
}





.bx-wrapper .bx-viewport {
    -moz-box-shadow: 0 0 5px #ccc !important;
    -webkit-box-shadow: 0 0 0px #ccc !important;
    box-shadow: 0 0 0px #ccc !important;
    border: 0px solid #fff !important;
    left: 0px !important;
    background: transparent !important;
}

.copyright-menu, .copyright-menu-not-fixed {
	bottom: 10px;
    padding: 0 0 15px 0;
    text-align: right;
    font-size: 150%;
    margin: 0 auto;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
}
.footer-text, .footer-menu {
	font-family: ctdes;
}
.copyright-menu-front-page {
	bottom: 10px;
    text-align: right;
    font-size: 150%;
    margin: 0 auto;
    text-transform: uppercase;
    text-align: center;
    position: fixed;
    width: 100%;
}
.ct-con-body, .ct-con-body div, .ct-con-body div i{
	font-family: ctdes;
}

.ct-con-topic {
    font-size: 40px;
    letter-spacing: 3px;
}

#join_now {
    border: 2px solid black;
    padding: 10px;
    width: 99px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

#book_now {
    border: 2px solid black;
    padding: 10px;
    width: 106px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.mobile-tab-time {
    font-size: 18px;
}

h4 {
    font-family: ctdes;
    margin: 25px 0 -10px 0;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 2px;
}

.reservation_button {
    background-color: #e7e7e7;
    border: none;
    color: black !important;
    padding: 0px 19px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 50%;
    border-radius: 8px;
}